31890308/21 - Vulnérabilité critique dans Cisco Enterprise NFV Infrastructure Software

Cisco a corrigée une vulnérabilité critique affectant Cisco Enterprise NFV Infrastructure Software. L’exploitation de cette faille pourrait permettre à un attaquant distant non
authentifié de contourner la politique de sécurité et de se connecter à un appareil affecté en tant qu'administrateur.

Date de publication: 
03 septembre 2021